.project-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(300px, 1fr));
    gap: 1.5rem;
}

.project-card {
    border-radius: 8px;
    background-color: #333;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.project-cover {
    padding: 0;
    margin: 0;
}

.project-title {
    margin-top: 0.25em;
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    .project-grid {
        display: flex;
        flex-direction: column;
    }
}
